Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 09:52:28 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery winnie joy canero                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  winnie joy canero Bot:  Hi Winnie Joy Canero ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656625102 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509295354            01:48 PM, 01st May                     winnie joy canero                    Okay thankyou           01:48 PM, 01st May                   Mohammad                    Hi Winnie , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:49 PM, 01st May                     winnie joy canero                    Yes           01:49 PM, 01st May                   Mohammad                    We see that you are contacting regarding your order ID: 9656625102           01:49 PM, 01st May                     winnie joy canero                    Regarding my order           01:49 PM, 01st May                     winnie joy canero                    Im still waiting for the delivery           01:49 PM, 01st May                     winnie joy canero                    My flight is tonight           01:49 PM, 01st May                     winnie joy canero                    Can you track if its on the way already?           01:50 PM, 01st May                     winnie joy canero                    Or if you have contact with the delivery man           01:50 PM, 01st May                     winnie joy canero                    Can you pls call them if they can make it today before my flight 10pm           01:50 PM, 01st May                   Mohammad                   As I can see your order is shipped our  courier partner will contact you within 24-48 hours           01:50 PM, 01st May                   Mohammad                   Is there anything else that i can assist you with ?           01:51 PM, 01st May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:52 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486609